Application: gvSIG desktop - gvSIG feature requests #2779
Hacer que se puedan registrar las LabelClass y LabelClassPropeties
08/06/2014 09:19 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Symbology

Target version: 2.1.0-2245-testing

gvSIG version: 21.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Me temo que no se muy bien como describir esto desde el punto de vista del usuario.

History

#1 - 08/06/2014 09:21 PM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2245-testing

#2 - 08/07/2014 03:52 AM - Alvaro Anguix

Ok, en cualquier caso entiendo que deberias pasarlo a closed (tu que lo puedes comprobar) porque ya debe estar metido en el Gltimo build disponible
(2243).

#3 - 08/07/2014 10:18 PM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#4 - 09/15/2014 03:15 AM - Alvaro Anguix
- Status changed from Fixed to Closed
